replicaCount: 1

envs:
  PORT: 80

ingress:
  static:
    path: /front-index-fast
    rewrite_target: /
  public:
    path: /next-public-fast
    rewrite_target: /next-public-fast
  kasko:
    path: /kasko
    rewrite_target: /kasko

